Error

two or more packages specified (1997 - 2021 python3-colorama)